Bug 233902 - phpPgAdmin: unowned directories
Summary: phpPgAdmin: unowned directories
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: phpPgAdmin   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Devrim GUNDUZ
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 18:04 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-26 00:02:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 18:04:43 UTC
=> phpPgAdmin - 4.1-2.fc7.noarch
/etc/phpPgAdmin
/usr/share/phpPgAdmin/conf

Comment 1 Devrim GUNDUZ 2007-03-26 00:01:04 UTC
Fixed in all releases and package is updated to 4.1.1 which was announced yesterday.


Note You need to log in before you can comment on or make changes to this bug.